---
layout: fr
title: Introducing and Experimenting with XMR in University Blockchain Club
author: z00t
date: 12/23/2022
amount: 20 XMR
milestones:
  - name: Introduce current members to XMR
    funds: 5 XMR
    done:
    status: unfinished
  - name: Begin spreading word throughout campus of XMR benefits
    funds: 3 XMR
    done:
    status: unfinished
  - name: Onboard at least 10 new members
    funds: 5 XMR
    done:
    status: unfinished
  - name: Expand our evangelism of XMR to 5 sister state universities
    funds: 7 XMR
    done:
    status: unfinished
payouts:
  - date:
    amount:
  - date:
    amount:
---

Hello fellow Moneroans,

My name is Z00t and, among other things, I currently serve as the head of the Blockchain Club at the state university at which I attend. Under my leadership for the past two years we have primarily spent our energy and focus on the EVM and associated L2s. However, I have recently become enamored with strict privacy, security and anonymity. Traipsing down pertinent rabbit holes, I was presented with an introduction to Monero. I have been vaguely familiar with ZCash for a while, but after looking into a comparison of the two I think I have decided that I would prefer to use XMR for my future activity. 
This recent interest has made me create a plan for the next 12 months for our club, during which we will do a deep dive into the Monero technology, experiment with transacting with XMR, and begin using the benefits of Monero to start attempting to onboard a minimum of ten new club members. 
I am reaching out to you all here in the hope that you all would see the importance of spreading information to college students, and would be willing to financially support such a venture for the next 12 months. I am seeking a total of 20 XMR tokens, each being earmarked very specifically. 

--Seven of these would be used for a small portion of my personal costs & needs over the next 12 months. Being a college student I am very poor and thus will need some financial support in return for my time. However, I am not asking for more than just to help assist pay my needs. I am not requesting that you all cover all my financial responsibilities. 
--Another 3 XMR will be used to cover costs that emerge over the next year. This could include the cost of creating and printing advertising flyers, the cost of travel should we host a meetup closer to the metro area of our city, or anything of the sort. Again, this will only help to pay a fraction of such costs. We do not expect the organization to cover every cost we incur.
--Yet another 5 XMR would be used for experimentation and transacting for club members. I foresee members needing to get familiar with Monero while starting our deep-dive into it. This would include experimenting with moving and trading and spending the XMR token. Setting aside a mere 5 tokens will be sufficient as the majority would never be spent outside of the club. It would be my hope that we would still have at least 3.5 of that 5 XMR at the end of the year.
--The final five XMR would be utilized to incentivize students who were interested in joining the club. I would like to be able to gift each prospective new member a small amount of XMR (.01 XMR for example), in an effort to incentivize said joining as well as giving them their first amount that can then be used and experimented with. If I gave out .01 XMR to each of 10 new members, that would only equal .1 XMR. The remaining 4.9 XMR of this five would be used for external outreach/evangelizing.  It is my goal that, towards the end of this 12 months, our campus' club is able to travel as a group to the sister universities of ours. There are at least 5 sister state universities that I plan to travel to in an effort to either initiate a blockchain club for each of them, or at least present the benefits and utility of XMR to any extant clubs. 
Should we have any remaining XMR left over at the end of the 12 month period, we would find a deserving fundraiser, or fundraisers, listed on Gitcoin that we would donate it to. However, I don't see it being possible for us to have any more than 2 XMR leftover at that point. Of course, if we did and you all preferred, we would be willing to instead return it to you all as opposed to donating it to a good cause. That is merely a contingency and can be discussed further as needed.
